<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<link rel="icon" type="image/svg+xml" href="/src/favicon.ico" />
		<meta
			name="description"
			content="Arreglos mecánicos para las villas, plataforma, acomodadores, limpieza, etc."
		/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Arreglos Mecánicos</title>
	</head>
	<body>
		<div id="root"></div>
		<script type="module" src="/src/main.jsx"></script>
	</body>
</html>
